# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.20

# The generator used is:
set(CMAKE_DEPENDS_GENERATOR "Unix Makefiles")

# The top level Makefile was generated from the following files:
set(CMAKE_MAKEFILE_DEPENDS
  "CMakeCache.txt"
  "/home/ivan/ivan/git/Work DriveCast/Pangolin-0.6/build/src/PangolinConfig.cmake"
  "/home/ivan/ivan/git/Work DriveCast/Pangolin-0.6/build/src/PangolinConfigVersion.cmake"
  "/home/ivan/ivan/git/Work DriveCast/Pangolin-0.6/build/src/PangolinTargets.cmake"
  "/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/build/OpenCVConfig-version.cmake"
  "/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/build/OpenCVConfig.cmake"
  "/home/ivan/ivan/git/Work DriveCast/opencv-3.4.15/build/OpenCVModules.cmake"
  "../CMakeLists.txt"
  "CMakeFiles/3.20.2/CMakeCCompiler.cmake"
  "CMakeFiles/3.20.2/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.20.2/CMakeSystem.cmake"
  "../cmake/FindEigen3.cmake"
  "../cmake/FindLibZip.cmake"
  "../cmake/FindSuiteParse.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeCInformation.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeCXXInformation.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeCommonLanguageInclude.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeExtraGeneratorDetermineCompilerMacrosAndIncludeDirs.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeFindCodeBlocks.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeFindDependencyMacro.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeGenericSystem.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeInitializeConfigs.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeLanguageInformation.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeSystemSpecificInformation.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CMakeSystemSpecificInitialize.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CheckCSourceCompiles.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CheckIncludeFile.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/CheckLibraryExists.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/Compiler/GNU-C.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/Compiler/GNU-CXX.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/Compiler/GNU.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/FindBoost.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/FindPackageHandleStandardArgs.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/FindPackageMessage.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/FindPkgConfig.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/FindThreads.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/Internal/CheckSourceCompiles.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/Platform/Linux-GNU-C.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/Platform/Linux-GNU-CXX.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/Platform/Linux-GNU.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/Platform/Linux.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/Platform/UnixPaths.cmake"
  "/home/ivan/ivan/programs/clion-2021.1.2/bin/cmake/linux/share/cmake-3.20/Modules/ProcessorCount.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/Boost-1.71.0/BoostConfig.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/Boost-1.71.0/BoostConfigVersion.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/BoostDetectToolset-1.71.0.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_atomic-1.71.0/boost_atomic-config-version.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_atomic-1.71.0/boost_atomic-config.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_atomic-1.71.0/libboost_atomic-variant-shared.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_atomic-1.71.0/libboost_atomic-variant-static.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_headers-1.71.0/boost_headers-config-version.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_headers-1.71.0/boost_headers-config.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_system-1.71.0/boost_system-config-version.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_system-1.71.0/boost_system-config.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_system-1.71.0/libboost_system-variant-shared.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_system-1.71.0/libboost_system-variant-static.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_thread-1.71.0/boost_thread-config-version.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_thread-1.71.0/boost_thread-config.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_thread-1.71.0/libboost_thread-variant-shared.cmake"
  "/usr/lib/x86_64-linux-gnu/cmake/boost_thread-1.71.0/libboost_thread-variant-static.cmake"
  )

# The corresponding makefile is:
set(CMAKE_MAKEFILE_OUTPUTS
  "Makefile"
  "CMakeFiles/cmake.check_cache"
  )

# Byproducts of CMake generate step:
set(CMAKE_MAKEFILE_PRODUCTS
  "CMakeFiles/CMakeDirectoryInformation.cmake"
  )

# Dependency information for all targets:
set(CMAKE_DEPEND_INFO_FILES
  "CMakeFiles/dso_dataset.dir/DependInfo.cmake"
  "CMakeFiles/dso.dir/DependInfo.cmake"
  )
